import { WRadio } from './radio.js';
import { WRadioGroup } from './radio-group.js';
export declare const Radio: import("@lit/react").ReactWebComponent<WRadio, {}>;
export declare const RadioGroup: import("@lit/react").ReactWebComponent<WRadioGroup, {
    onInput: string;
    oninput: string;
    onChange: string;
    onchange: string;
}>;
